Bug 502039 - typo in chapter 4
typo in chapter 4
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-user-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Scott Radvan
Murray McAllister
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 11:11 EDT by Cristian Ciupitu
Modified: 2015-04-06 23:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-24 21:18:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for typo (1.79 KB, patch)
2009-05-23 07:02 EDT, Cristian Ciupitu
no flags Details | Diff

  None (edit)
Description Cristian Ciupitu 2009-05-21 11:11:52 EDT
http://docs.fedoraproject.org/selinux-user-guide/f10/en-US/chap-Security-Enhanced_Linux-Targeted_Policy.html has a small typo:

"These memory checks are *disable* by setting Booleans, which allow the SELinux policy to be modified at runtime."

"disable" should be replaced with "disabled".
Comment 1 Cristian Ciupitu 2009-05-23 07:02:22 EDT
Created attachment 345191 [details]
patch for typo

Patch for SELinux_User_Guide/en-US/Targeted_Policy.xml revision 335. It fixes the reported typo.
Comment 2 Scott Radvan 2009-05-24 21:18:28 EDT
added to svn, will be picked up on docs.fedoraproject.org in future updates

Note You need to log in before you can comment on or make changes to this bug.